@charset "UTF-8";

/*

Kleana Bins

Media Queries

*/


@media (max-width: 1200px) 
{



}
@media (max-width: 990px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}
.heroPic .pageWrap	{
margin:0;
}

header .logo	{
left:0;
}

footer .navBottom	{
display:block;
margin:20px 0;
}
footer .navBottom .item {
display:block;
padding-left:0;
padding-top:20px;
}
footer .navBottom .item a {
display:inline-block;
font-size:20px;
}

}
@media (max-width: 970px) 
{

body.home section.content	{
min-height: inherit;
padding:70px 4% 50px 4%;
}

}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{

.callouts .buttonMore	{
font-size: 18px;
}

}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{


header .phone	{
top:auto;
right:auto;
left:0;
bottom:9px;
color:#fff;
}

}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
.wide768 .tableForm[style]	{
float:none !important;
width:768px !important;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{

.callouts .box	{
float:left;
width:48%;
margin:0 4% 34px 0;
}
.callouts .box:nth-child(3n)	{
margin-right:4%;
}
.callouts .box:nth-child(4)	{
clear:none;
}
.callouts .box:nth-child(2n)	{
margin-right:0;
}
.callouts .box:nth-child(3),
.callouts .box:nth-child(5)	{
clear:both;
}
.callouts .buttonMore	{
font-size: 22px;
}

}
@media (max-width: 700px) 
{



}
@media (max-width: 650px) 
{

body.home section.content	{
float:none;
width:auto;
min-height: inherit;
padding:20px 4% 10px 4%;
}
body.home .heroPic	{
background-size:130%;
background-position:left top;
padding-top:62%;
}
body.home .heroPic .whiteYellow	{
background:#fff;
}



}
@media (max-width: 600px) 
{

.callouts .box	{
float:none;
width:auto;
margin:0 0 34px 0;
}
.callouts .box:nth-child(3n)	{
margin-right:0;
}
.callouts .box:nth-child(4)	{
clear:none;
}
.callouts .box:nth-child(2n)	{
margin-right:0;
}
.callouts .box:nth-child(3),
.callouts .box:nth-child(5)	{
clear:none;
}
.callouts .item	{
min-height: inherit;
}


}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{

header > .pageWrap	{
height:180px;
}

}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{

header > .pageWrap	{
height:170px;
}

}
@media (max-width: 350px) 
{

header > .pageWrap	{
height:155px;
}

}
@media (max-width: 330px) 
{

header > .pageWrap	{
height:150px;
}

}





/* Small screen nav */

@media (max-width: 990px) {

.navWrap	{
height:72px;
}

.navTop	{
float:none;
position:absolute;
top:20px;
right:0;
width:60px;
padding:0;
margin:0;
z-index:400;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #ffffff;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%);
background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );

border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#434343;
border-bottom:1px solid #434343;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background: #ff6c32;
border-radius:8px;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
line-height:normal;
font-size:24px;
padding:5px 10px 7px 10px;
margin:0;
}

.navTop ul li.current a	{
}


.navTop ul li:hover a {
background:#ff4d08;
z-index:92;
}
.navTop ul li:first-child a {
padding-left: 10px;
}
.navTop ul li:last-child a {
padding-right:10px;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-size:20px;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
-webkit-box-shadow:
none;
box-shadow: 
none;
}
.navTop ul li ul li:first-child a {
padding-left: 25px;
}
.navTop ul lu ul li:last-child a {
padding-right:25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
background:#ff4d08;
}

.navTop ul li:first-child:hover a {
-webkit-box-shadow:none;
box-shadow:none; 
}
.navTop ul li:last-child:hover a {
-webkit-box-shadow:none;
box-shadow:none;
}

.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

}

